*{ margin:0; padding:0;}
html{overflow-y:scroll;}
body{ margin:0; background-color:#fff;}
ul,li{ list-style:none;}
a{ text-decoration:none; color:#666;}
img{ border:none; vertical-align:middle;}
.wide{ width:1200px; margin:0 auto;}
.aix_lf{ float:left;}
.aix_rt{ float:right;}
::-moz-placeholder{ color:#d5d5d5;}
::-webkit-input-placeholder{ color:#d5d5d5;}
:-ms-input-placeholder{ color:#d5d5d5;}

.header .nav-sub .nav-sub-logo{display: none;}
.header .nav-sub .top-slide{display: block;}

/*顶部*/
.home_header{
    height:40px;
    line-height:40px;
    min-width:1200px;
    background:#005bac;
    color:#fff;
}
.home_header .left_txt{
    float:left;
    color:#fff;
    font-size:14px;
    width:300px;
}
.home_header .right_info{float: right;font-size:14px;}
.home_header .right_info ul.link li{float: left;height: 40px;line-height: 40px;padding: 0 10px;}
.home_header .right_info .head_my_msg{color: #fff !important;margin: 0 3px;position: relative;}
.home_header .right_info .head_my_msg .msg_count i{display: inline-block;height: 12px;min-width: 12px;line-height: 12px;border-radius: 10px;padding: 1px;background-color:#ff0000;position: absolute; top: -8px;right: -3px;color: #fff;text-align: center;font-style: normal;box-sizing: content-box;}
.home_header .right_info ul.link li a{color: #fff;vertical-align: top;}
.home_header .right_info ul.link li a:hover{text-decoration: underline;}
.home_header .right_info ul.link .link_yellow a.head_min_username{color: #FF6600;}
.home_header .right_info ul.link .link_yellow a.head_logout{color: #f00;}
.home_header .right_info ul.link li span{vertical-align: top;margin: 0 5px;}

/*导航*/
.home_top_nav{
    height:100px;
    min-width: 1200px;
    background:#fff;
}
.home_top_nav .nav_logo{
    float:left;
    padding-top:20px;
}
.home_top_nav .nav_logo img{
    max-height:64px;
    max-width:325px;
}
.home_top_nav .nav_list{
    float:right;
    padding-top:30px;
}
.home_top_nav .nav_list li{
    float:left;
    height:40px;
    line-height:40px;
    margin-left:50px;
    position:relative;
}
.home_top_nav .nav_list li a{
    display: block;
    font-size:16px;
    color:#282828;
    padding:0 10px;
}
.home_top_nav .nav_list li:after{
    content:"";
    width:100%;
    height:3px;
    background:#216cd2;
    position:absolute;
    left:0;
    bottom:0;
    transform:scaleX(0);
    -o-transform:scaleX(0);
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    transition:all .3s;
    transition:all .3s;
    -o-transition:all .3s;
    -moz-transition:all .3s;
    -webkit-transition:all .3s;
}
.home_top_nav .nav_list li.active:after{
    transform:scaleX(1);
    -o-transform:scaleX(1);
    -moz-transform:scaleX(1);
    -webkit-transform:scaleX(1);
}
.home_top_nav .nav_list li a:hover{
    color:#216cd2;
}
.home_top_nav .nav_list .drop-parent{position: relative;z-index: 1}
.home_top_nav .nav_list .drop-parent a.header-dropdown i.nav-down-icon{background: url(../images/home/icons.png) no-repeat center;width: 12px;height: 12px;display: inline-block;margin-left: 3px;}
.home_top_nav .nav_list .drop-parent:hover .nav-more-list{display: block;}
.home_top_nav .nav_list .drop-parent .nav-more-list{
    display: none;position: absolute;top: 38px;left: 0px;background-color:#fff;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
    -o-box-shadow: 0 0 10px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
    min-width:100%;
}
.home_top_nav .nav_list .drop-parent .nav-more-list ul li{display: block;text-align: center;margin-left:0;float:none;}
.home_top_nav .nav_list .drop-parent .nav-more-list ul li a{padding: 0 17px!important;}
.home_top_nav .nav_list .drop-parent .nav-more-list ul li a.drop-link-a{display: block;padding: 0!important;line-height: 44px;width: 90px;}
.home_top_nav .nav_list .drop-parent .nav-more-list ul li a:hover{color:#216cd2}

/*banner*/
.inner_banner{
    width:100%;
    min-width: 1200px;
    height:184px;
    background-position:top center;
    background-repeat:no-repeat;
}
.inner_banner .banner_txt{
    line-height:184px;
    font-weight:bold;
}
.inner_banner .banner_txt.blue_txt{
    color:#005bac;
    font-size:48px;
}
.inner_banner .banner_txt.white_txt{
    color:#fff;
    font-size:36px;
}

/*标题*/
.inner_title{
    border-bottom:1px solid #e4e4e4;
    font-size:18px;
    color:#282828;
    line-height:37px;
    height:40px;
    text-align:center;
    margin-bottom:15px;
}
.inner_title .title_txt{
    display: inline-block;
    border-bottom:3px solid #005bac;
    padding:0 15px;
}

/*友情链接*/
.home_friend_links{
    min-width: 1200px;
    background:#f1fafc;
    color:#666666;
    padding:30px 0;
    line-height:30px;
    margin-top:20px;
}
.home_friend_links .link_name{
    float:left;
    width:90px;
    line-height:32px;
    padding:0 0 0 10px;
    color:#333333;
    font-size:16px;
    font-weight: bold;
}
.home_friend_links .link_list{
    float:right;
    width:1100px;
}
.home_friend_links a{
    color:#666666;
    display: inline-block;
    margin-right:15px;
}
.home_friend_links a:hover{
    color:#216cd2;
}

/*底部*/
.footer_min_box{
    background:#666666;
    color:#fff;
}
.footer_min_box .link_gray6 a{
    color:#fff;
}
.footer_min_box .link_gray6 a:hover{
    color:#fff;
}
.footer_min{
    margin-top:0;
    font-size:14px;
}
.footer_min .txt{
    line-height:25px;
    color:#fff;
}
.footer_min a.chrom_a,.footer_min .txt a{
    color:#fff;
}



/*标题*/
.box_main_title{
    height:40px;
    line-height:40px;
    position:relative;
    padding-left:20px;
}
.box_main_title:before{
    content:'';
    width:6px;
    height:16px;
    background:#005bac;
    border:1px solid #e3e3e3;
    border-radius:5px;
    position:absolute;
    left:0;
    top:12px;
}
.box_main_title .title_txt{
    font-size:18px;
    color:#282828;
    width:90px;
    text-align: center;
    float:left;
}
.box_main_title .title_txt.active{
    font-size:20px;
    font-weight: bold;
}
.box_main_title .title_txt:hover{
    cursor: pointer;
    font-weight: bold;
}
.box_main_title .title_split{
    font-size:16px;
    color:#5d5d5d;
    padding:0 5px;
    line-height: 38px;
    float:left;
}
.box_main_title .title_more{
    font-size:14px;
    color:#333333;
    float:right;
}
.box_main_title .title_more:hover{
    color:#005bac;
}
